<?xml version="1.0" encoding="UTF-8" standalone="yes"?><lom:lom xmlns:lom="http://ltsc.ieee.org/xsd/LOM" xmlns:smartgallery="http://www.smarttech.com/2006-01/gallery">
  <lom:metaMetadata>
    <lom:identifier>
      <lom:catalog>URI</lom:catalog><lom:entry>http://www.adlnet.org/metadata/MDO_01</lom:entry></lom:identifier><lom:metadataSchema>LOMv1.0</lom:metadataSchema><lom:metadataSchema>SCORM_CAM_v1.3</lom:metadataSchema></lom:metaMetadata><lom:general>
    <lom:identifier>
      <lom:catalog>URI</lom:catalog><lom:entry>http://gallery.smarttech.com/EDUCATION/ENGLISH%20AND%20LANGUAGE%20ARTS/ALPHABET/Parrot.galleryitem</lom:entry></lom:identifier><lom:title><lom:string language="en">Parrot</lom:string><lom:string language="es">Loro </lom:string><lom:string language="fr">Perroquet </lom:string><lom:string language="ar">ببغاء </lom:string><lom:string language="ru">Попугай</lom:string><lom:string language="de">Papagei </lom:string><lom:string language="zh-CN"> 鹦鹉</lom:string></lom:title><lom:description>
      <lom:string language="en">Parrot</lom:string></lom:description><smartgallery:sortoverride>﻿<lom:string language="en"/></smartgallery:sortoverride><smartgallery:originalid>﻿</smartgallery:originalid><smartgallery:showinlanguages>﻿</smartgallery:showinlanguages><smartgallery:hideinlanguages>﻿</smartgallery:hideinlanguages><lom:keyword><lom:string language="en">animals</lom:string></lom:keyword><lom:keyword><lom:string language="en">animal</lom:string></lom:keyword><lom:keyword><lom:string language="en">alphabet</lom:string></lom:keyword><lom:keyword><lom:string language="en">bird</lom:string></lom:keyword><lom:keyword><lom:string language="es">animales </lom:string></lom:keyword><lom:keyword><lom:string language="es">animal </lom:string></lom:keyword><lom:keyword><lom:string language="es">alfabeto </lom:string></lom:keyword><lom:keyword><lom:string language="es">pájaro </lom:string></lom:keyword><lom:keyword><lom:string language="fr">animaux </lom:string></lom:keyword><lom:keyword><lom:string language="fr">animal </lom:string></lom:keyword><lom:keyword><lom:string language="fr">alphabet </lom:string></lom:keyword><lom:keyword><lom:string language="fr">oiseau </lom:string></lom:keyword><lom:keyword><lom:string language="ar">الحيوانات </lom:string></lom:keyword><lom:keyword><lom:string language="ar">حيوان </lom:string></lom:keyword><lom:keyword><lom:string language="ar">الحروف الأبجدية </lom:string></lom:keyword><lom:keyword><lom:string language="ar">طائر </lom:string></lom:keyword><lom:keyword><lom:string language="ru">животные</lom:string></lom:keyword><lom:keyword><lom:string language="ru">животное</lom:string></lom:keyword><lom:keyword><lom:string language="ru">алфавит</lom:string></lom:keyword><lom:keyword><lom:string language="ru">птица</lom:string></lom:keyword><lom:keyword><lom:string language="de">Tiere </lom:string></lom:keyword><lom:keyword><lom:string language="de">Tier </lom:string></lom:keyword><lom:keyword><lom:string language="de">Alphabet </lom:string></lom:keyword><lom:keyword><lom:string language="de">Vogel </lom:string></lom:keyword><lom:keyword><lom:string language="zh-CN"> 动物</lom:string></lom:keyword><lom:keyword><lom:string language="zh-CN"> 动物</lom:string></lom:keyword><lom:keyword><lom:string language="zh-CN"> 字母表</lom:string></lom:keyword><lom:keyword><lom:string language="zh-CN"> 鸟类</lom:string></lom:keyword></lom:general><lom:technical>
    <lom:format>application/x-smarttech-galleryitem;x-original-type=image/png</lom:format></lom:technical><lom:rights>
    <lom:cost>
      <lom:source>LOMv1.0</lom:source><lom:value>no</lom:value></lom:cost><lom:copyrightAndOtherRestrictions>
      <lom:source>LOMv1.0</lom:source><lom:value>yes</lom:value></lom:copyrightAndOtherRestrictions><lom:description>
      <lom:string language="en"/></lom:description></lom:rights><lom:lifeCycle>
    <lom:version>
      <lom:string language="en">2008-11-24T11:29:03</lom:string></lom:version><lom:status>
      <lom:source>LOMv1.0</lom:source><lom:value>final</lom:value></lom:status><smartgallery:creationdatetime>1969-12-31T17:00:00</smartgallery:creationdatetime></lom:lifeCycle></lom:lom>